# Generated by Django 4.1.7 on 2023-03-12 10:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='date_of_birth',
            field=models.DateField(default=1),
            preserve_default=False,
        ),
    ]
